@media screen and (max-width: 1199px) {
    .menu-pc,.widget-desktop,.form-search{display: none!important;}
    .menu-mobile{display: flex!important;width: 59px;}
    .container{max-width: 100%;}
    #arcontactus{display: block;}
    .fs-24{font-size: 22px;}
    .fs-32,.owl-price-service .owl-item.active.center .fs-24{font-size: 28px;}
    .wrapper-data{left: 0;position: relative;margin-top: 1rem;}
    .logo{display: block;text-align: center;}
    .item-work::before{display: none;}
}

@media screen and (max-width:992px) {
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 25px;}
    .table-wishlist{min-width: 900px;}
    .content-contact{ transform:translateY(0) ; -webkit-transform:translateY(0) ; -moz-transform:translateY(0) ; -ms-transform:translateY(0) ; -o-transform:translateY(0) ;margin-bottom: 1rem; }
    .content-service{max-height: 100%;}
    .item-price-service{ transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body{font-size: 15px;}
   .fs-20{font-size: 16px;}
   .fs-24{font-size: 18px;}
    .fs-32{font-size: 22px;}
    .services-grid{grid-template-columns: repeat(4,1fr);}
    .services-grid > *:nth-child(4n + 1) {grid-column: span 2;}
    .services-grid > *:nth-child(4n + 2) {grid-column: span 2;}
    .services-grid > *:nth-child(4n + 3) {grid-column: span 2;}
    .services-grid > *:nth-child(4n + 4) {grid-column: span 2;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 210px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 20px;}
    .services-grid{grid-template-columns: repeat(2,1fr)}
    .image-work{width: 180px;height: 180px;margin: auto;}
    .number-work{width: 50px;height: 50px;}
    .owl-prev,.owl-next{width: 30px;height: 30px;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
    body{font-size: 14px;}
    .image-work{width: 150px;height: 150px;}
    .number-work{width: 40px;height: 40px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 16px;}
    .image-work{width: 120px;height: 120px;}
}